LINKAGE software running on 286

Rifat Hamoudi rifat at icr.ac.uk
Mon Dec 2 21:41:54 EST 1996


> Hi,
> 		I would appreciate if anyone know of a site that has
> LINKAGE software than run on 286 PC. I loaded LINKAGE 5.2 on 286
> computer but whenever I load mlink or the other modules I get 
> error message saying that the hardward is not recognised and that
> I would have to load DPMIINST. Does anyone know why that is?
> 
> Has anyone got a copy of mlink, unknown and makeped running 
> fine on 286? If so could I get a copy of them?
> 
> Thanks for your help.
> 
> Rifat.
> 
> rifat at icr.ac.uk
> 
> 






More information about the Biochrom mailing list